Šta je novo?

SSL protokol

  • Začetnik teme AleksaVP
  • Datum pokretanja
AleksaVP

AleksaVP

Učlanjen(a)
29.01.2012
Poruka
556
Kako ovo rešiti a da ne menjam browser? Koristim onu zadnju verziju Google Chromea koja ima opciju da koristi NPAPI plugine..

Kod:
ERR_SSL_VERSION_OR_CIPHER_MISMATCH

A secure connection cannot be established because this site uses an unsupported protocol.
 
Top